/** DL style*/
.c-profile-block__row {
    display: flex;
    gap: 20px 20px;
}
.c-profile-block__title {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #588318;
    width: 240px;
    padding: 20px 20px 24px;
}
.c-profile-block__title--color {
    color: #846343;
}
.c-profile-block__txt {
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #111;
    padding: 20px 20px 24px;
    flex: 1;
}
.p-profile__info {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
}
.p-profile__ck {
    font-size: 24px;
    font-weight: 600;
    text-align: right;
}
.p-profile__ck small {
    font-size: 18px;
    font-weight: 600;
}
.p-profile .c-list{
    gap: 2%;
    padding: 0 20px;
}
.p-profile .c-list.col4 .item {
    width: 23.5%;
}
.p-profile iframe {
    max-width: 100%;
}
.p-profile__sub {
    font-size: 18px;
    font-weight: bold;
}
.c-profile-block{
    padding: 0 20px;
}
.c-map{
    height: 440px;
    width: 100%;
}
@media screen and (max-width: 1024px) {
    .c-profile-block__title {
        width: 180px;
    }
    .c-profile-block{
        padding: 0;
    }
    .c-map{
        height: 340px;
    }
}
@media screen and (max-width: 767px) {
    .c-profile-block__title{
        width: 100px;
        font-size: 13px;
        padding: 10px 10px 15px !important;
    }
    .c-profile-block__txt{
        font-size: 12px;
        padding: 10px 10px 15px !important;
    }
    .c-profile-block__row {
        gap: 0 !important;
    }
    .c-map{
        height: 200px;
    }
}
/** End DL style*/

/** Table style*/
.c-profile-block--table{
    padding: 0;
}
.c-profile-block--table .c-profile-block__title{
    background-color: #588318;
    /* border: 1px solid #CCCCCC; */
    border-right: 0;
    border-bottom: 0;
    text-align: center;
    padding: 20px 20px;
    color: #fff;
}
.c-profile-block--table .c-profile-block__txt{
    /* border: 1px solid #CCCCCC; */
    border-left: 0;
    border-bottom: 0;
    padding: 20px 23px 20px 25px;
    background: #fff;
    font-weight: bold;
}
.c-profile-block--table .c-profile-block__row {
    gap: 0;
}
.c-profile-block--table .c-profile-block__row ~ .c-profile-block__row {
    margin-top: 10px;
}
.c-profile-block--table .c-profile-block__row:last-child .c-profile-block__title,
.c-profile-block--table .c-profile-block__row:last-child .c-profile-block__txt{
    border-bottom: 1px solid #CCCCCC;
}
/** End Table style*/

/**Sub block*/
.c-profile-subblock{
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.c-profile-subblock dt{
    width: 170px;
}
.c-profile-subblock dd{
    flex: 1;
}
@media(max-width: 767px){
    .c-profile-subblock dt{
        width: 130px;
    }
    .c-profile-subblock{
        flex-wrap: wrap;
    }
    .c-profile-subblock dt,
    .c-profile-subblock dd{
        flex: auto;
        width: 100%;
    }
    .c-profile-subblock ~ .c-profile-subblock{
        margin-top: 20px;
    }
}